config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    rm $NEW
  fi
}

config etc/mandoc.conf.new
( cd usr/sbin ; rm -rf mandocdb )
( cd usr/sbin ; ln -sf /usr/bin/mandoc mandocdb )
( cd usr/bin ; rm -rf mman )
( cd usr/bin ; ln -sf /usr/bin/mandoc mman )
( cd usr/bin ; rm -rf mwhatis )
( cd usr/bin ; ln -sf /usr/bin/mandoc mwhatis )
( cd usr/bin ; rm -rf mapropos )
( cd usr/bin ; ln -sf /usr/bin/mandoc mapropos )
( cd usr/man/man1 ; rm -rf mwhatis.1.gz )
( cd usr/man/man1 ; ln -sf /tmp/SBo/slackrepo.E73jFy/build_mdocml/package-mdocml/usr/man/man1/mapropos.1.gz mwhatis.1.gz )
